### Function

# Atk get_micro_version

since: 2.8

#### Declaration [src]

    guint
    atk_get_micro_version (
      void
    )

#### Description [src]

Returns the micro version number of the ATK library. (e.g. in ATK version 2.7.4 this is 4.)

This function is in the library, so it represents the ATK library your code is are running against. In contrast, the

# ATK_MICRO_VERSION macro represents the micro version of the ATK

headers you have included when compiling your code.

Available since: 2.8

#### Return value

Type: `guint`

The micro version number of the ATK library.